Error

two or more packages specified (libkst2math2 libsane-extras)